/*
	* Extra small devices (portrait phones, less than 576px)
	* No media query since this is the default in Bootstrap
*/

/* HomePage =============== */
#home-wrapper {
    height: 100%;
}
/* Logo */

.logo{width: 80px !important; text-align: center; margin: 10px;}
.logo_text{display: inline; font-size: 36px; vertical-align: middle;color: #fe5022;margin: 0 10px;}
/* HomePage Slider =============== */

.carousel-caption {right: 3%;left: 4%;bottom: 43%;text-align:left;}
.carousel-caption h3{font-size: 35px; font-weight: 600;line-height: 39px; color:#fff;}
.carousel-caption p{color: #fff; padding: 10px 0; font-size: 14px;line-height: 20px;}
.carousel-indicators{bottom: 0;}

.red-color{color:#ffffff;}
.red-color2{color:#ED1C24;}
.register-align-div{display:block;}
.register-align{
	 position: absolute;
    right: 0;
    bottom: 12%;
    left: 0;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    margin: auto;
   height: 42px;
  }
  
	
.pt-rem1 {
    padding-top: 1rem;
}
/* Programme =========== */
.prog_header{color: #181817;font-size: 30px;font-weight: 500;line-height: 38px;}
.world_class_para{color: #2F2F2F;font-size: 14px;line-height: 22px;}
	.world_class_para2{color: #303030; font-size: 14px; width: 100%;line-height: 22px;}
	.world_class_para:after{content: "";
    display: block;
    width: 40px;
    padding-top: 10px;
    border-bottom: 3px solid #ED1B23;
    transition: .5s;
	}
.m-prog-img{display:block;margin-bottom:10px;}

.prog-img{display:none;}
.sub-header{font-size:22px;font-weight:500;}
.sub-header:after{content: "";
    display: block;
    width: 87px;
    padding-top: 10px;
    border-bottom: 1px solid #ED1B23;
    transition: .5s;
	}
	.test-para{font-weight: 500;
    margin-bottom: 2px;}
	.cb{clear:both;}
	.phase-header{font-weight: 500;font-size: 18px;}
	
	.fw-500{font-weight:500;}
	.fw-300{font-weight:300;}
	.fw-400{font-weight:400!important;}
	.fs-15{font-size:15px;}
	.mt-10{margin-top:10px;}
	.mt-15{margin-top:15px;}
	.mb-1{margin-bottom:1rem;}
	.note{font-size:13px;}
	.m-phone-icon{
	position: absolute;
    right: 14px;
    bottom: 32px;
	display:block;
	}
	
	ul{ list-style: none;
    padding-inline-start: 0px;}
	
	.programme li {
    background: url(../images/home/arrow.png) no-repeat left top;
    padding-left: 20px;
    padding-top: 0px;
    z-index: 100;
    position: relative;
	background-position-y: 5px;
}
.custom-hr3{margin-top: 0px;
    margin-bottom: 1.5rem;}
.custom-hr4{margin-bottom: 1.5rem;}
.apply_arrow{vertical-align: baseline;
    margin-left: 3px;}
	.about{
	height: 10px;
	width: 64px;
	color: #ED1C24;
	font-family: Poppins;
	font-size: 13px;
	font-weight: 500;
	letter-spacing: 5px;
	line-height: 40px;
	margin-bottom: 1.4rem;
}

/*How Section ================== */
.how-section{ background-color: #fafafa; margin-top: 2rem; padding-top: 3rem; padding-bottom: 3rem;}
.section-intro h2 {height: 25px;color: #181817;font-size: 30px;font-weight: 500;line-height: 26px;text-align: center;    padding-bottom: 4rem;}
.section-intro h2:after{
	content: "";
    display: block;
	 margin: 0 auto; 
    width: 40px;
    padding-top: 17px;
    border-bottom: 3px solid #ED1B23;
    transition: .5s;
	}
.section-intro p{color: #303030; font-size: 14px;font-weight: 300;line-height: 22px;text-align: center; width:100%;margin: 0 auto;}
.service-card-body h3{height: 20px; color: #272727;font-size: 18px;font-weight: 600;line-height: 22px;text-align: center;}
.service-card-body p{color: #515151;font-size: 14px;line-height: 22px;text-align: center;}
.steps img{
	-ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
	}
.cust-mt{margin-top: 1rem;}
/* End How Section ================== */

/* eligibility-section ============ */
.eligibility-section{padding-top:1rem;}
.eligibility-section ul{width: 100%; padding-inline-start: 0px;}
.eligibility-section  ul li {
    list-style-type: none;
    margin-bottom: 35px;
}
.media-body{color: #303030;font-size: 14px;	font-weight: 300;line-height: 22px; padding-top: 5px;}

/* selection-section==============*/
.selection-section{padding-top:1rem;}
.pt-08{padding-top: 0.8rem;}
.selection-section ul li {
    background: url(../images/home/arrow_white.png) no-repeat left top;
    padding-left: 20px;
    padding-top: 0px;
    z-index: 100;
    position: relative;
	background-position-y: 8px;
	margin-bottom: 10px;
}
.sel-bg{background-color:#ed1b23;color:#ffffff!important; padding: 2rem 0 2rem 2rem; margin-top: 0;}
.selection-section ul{color: #ffffff; font-size: 13px; width: 100%;font-weight: 300;line-height: 26px;padding-inline-start: 0px;}
.selection-section h3{height: 24px;color: #FFFFFF;font-size: 18px;line-height: 22px;}
.sel-desk-img{display:none;}

/* Selection Process Phases =============== */
.selection-section-phases{padding-top:1rem;}
.step-phase1{background-color:#ED1C24;color:#ffffff;color: #FEFEFE;	font-size: 17px;line-height: 63px; 
	padding: 0px 10px 0px 28px;
    position: relative;
   -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: background-color .2s ease;
	}
	.step-phase2{background-color:#F94101;color:#ffffff;color: #FEFEFE;	font-size: 17px;line-height: 63px; 
	padding: 0px 10px 0px 28px;
    position: relative;
   -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: background-color .2s ease;
	}
	.step-phase3{background-color:#FA6A03;color:#ffffff;color: #FEFEFE;	font-size: 17px;line-height: 63px; 
	padding: 0px 10px 0px 28px;
    position: relative;
   -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: background-color .2s ease;
	}
	.step-phase4{background-color:#FA8303;color:#ffffff;color: #FEFEFE;	font-size: 17px;line-height: 63px; 
	padding: 0px 10px 0px 28px;
    position: relative;
   -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: background-color .2s ease;
	}
	


.step-phase1-box{color: #2c2c2c;font-size: 13px;font-weight: 300;line-height: 20px; min-height: auto;
    max-height: 420px;
    background-color: #fde8e9;
    padding: 20px;
	border-bottom:1px solid #ffffff;
	border-right: 1px solid #ffffff;
	}
	
.phase-sub-header{color: #2c2c2c;font-size: 15px;line-height: 26px;font-weight:500;margin-bottom: 0.3rem;}
   .step-phase1-box ul{ margin-top: 10px;font-size:13px;}
.step-phase1-box ul li{
	background: url(../images/home/arrow.png) no-repeat left top;
    padding-left: 20px;
    padding-top: 0px;
    z-index: 100;
    position: relative;
	background-position-y: 5px;
	color: #3A3A3A;
	font-size:13px;
	line-height: 20px;
}
.phase-box2-hgt {
    min-height: 220px !important;
    max-height: 220px !important;
}
.bottom-phase-box {
    min-height: 93px !important;
    max-height: 93px !important;
}

.accordian > .step-phase1-box{display:none;}
.accordian-heading:after {
	content: "\002b";
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: 300;
	font-size: 21px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	float: right;
	transition: transform .25s linear;
	-webkit-transition: -webkit-transform .25s linear;
}

.accordian-heading.active:after {
	content: "\2212";
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.accordian-heading:after {
	content: "\002b";
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

.ph1{margin-top:12px;}
.ph2{margin-top:12px;}
.ph3{margin-top:12px;}
.ph4{margin-top:12px;}
.ph2 .step-phase1-box{background-color: #feece5 !important;}
.ph3 .step-phase1-box{background-color: #feecde !important;}
.ph4 .step-phase1-box{background-color: #fff2e8 !important;}

/*Cources we offer ============ */
ol.cadet-program{
	padding-inline-start: 30px;
    font-size: 14px;
    color: #2c2c2c;
    font-weight: 300;
}

ol.cadet-program li{
	margin-bottom: 8px;
	}


/*Fee Structure ============ */
.install{color: rgba(237, 27, 35, 0.3);font-size: 45px;font-weight: bold;line-height: 26px;text-align: left;}
.install2{color: #272727;font-size: 18px;font-weight: 600;line-height: 26px;text-align: left;margin-top: 0.9rem;
    margin-bottom: 0.3rem;}
.install3{color: #2c2c2c;font-size: 14px;font-weight: 300;line-height: 22px;text-align: left;}
.section-intro.key h2:after{margin:0!important;}
.keysec{padding-left: 2rem;background-color: #F6F6F6; }

.keysec ul {
    padding-inline-start: 0px;
    width: 100%;
}
.keysec ul li {
    list-style-type: none;
    margin-bottom: 15px;
}
.keysec .media-body{color: #000000;font-size: 12px;font-weight: 400;line-height: 20px;}
.bottom-phase-box2{min-height:auto;max-height:260px;}
.bottom-phase-box3{min-height:auto;max-height:320px;}
 .infra-header{color: #272727;font-size: 18px;font-weight: 600;line-height: 26px;}
 .apply-ft{width: 49%;text-align:left;display:inline-flex;}
 .select-can{width: 33%;display: none;}
 .select-can2{width: 100%;text-align:center!important;display: inline-block;}
 .select-can > .registar-btn{ width: auto !important; line-height: 40px !important; padding: 4px 20px !important; height: 50px !important; }
 .select-can2 > .registar-btn{ width: auto !important; line-height: 40px !important; padding: 4px 20px !important; height: 50px !important; }
 .select-can3 > .registar-btn{line-height: 20px !important; padding: 4px 0px !important; height: 47px !important; }
.faq-ft{width: 49%;display: inline-flex; justify-content: flex-end;}
.w-82{width: 100%;}
.curr > .step-phase2:before{border:0;}
.note-ul li {
    background: url(../images/home/arrow.png) no-repeat left top;
    padding-left: 20px;
    padding-top: 0px;
    z-index: 100;
    position: relative;
	background-position-y: 5px;
	color: #2c2c2c;
    font-size: 13px;
    font-weight: 400;
}
.fn-13{font-size:13px;}

.admi{ 
	font-size: 32px!important;
    margin-top: 16px;
    line-height: 100%!important;
    font-weight: 600;
	}
	.box-shadow{box-shadow: 2px 2px 5px 0 rgba(0,0,0,0.8);}
	.select-can3 {width: 49%;display: inline-flex; vertical-align:top; justify-content: flex-end;}
	.f-width{width:100px;}
.fn-arial{font-family: arial,sans-serif!important;}
.curr-note-ul li{font-style:italic;font-size:12px!important;}
.curr-note{font-style:italic;font-size:12px!important;}

/* RESPONSIVE BREAKPOINTS =============== */

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
	.cust-mt{margin-top: 0;}
	.selection-section h3{font-size: 22px;}
	.selection-section ul{font-size: 14px; width:88%}
	.keysec ul li { margin-bottom: 25px;}
	.keysec .media-body {font-size: 14px;}
	.apply-ft{width: 49%;display: inline-block;text-align: left;}
.faq-ft{display: inline-block; text-align:end;}
.select-can3 {width: 49%;display: inline-block; justify-content: flex-end;vertical-align:top;text-align:right;}
.f-width{width:148px;}
}

/* Medium devices (tablets [portrait], 768px and up) */
@media (min-width: 768px) {
	/* Programme ==============*/
	.m-prog-img{display:none;}
	.prog-img{display:block;}
	.carousel-caption p{width: 60%;}
	.eligibility-section{padding-top:3rem;}
	
	.steps{position: absolute; right: 0;bottom: 40%;}
.steps img{
	-ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
	}
	.media-body{font-size: 15px;padding-top: 5px;}
	.step-phase1-box{
	/*min-height: 160px;
    max-height: 160px;*/
    }
	.key-img{height:auto;width: 100%;}
	
	
}
/* Large devices (tablets [landscape], desktops, 992px and up) */
@media (min-width: 992px) {
/* Programme ==============*/
.logo{width: 80px !important;}
.logo_text{display: inline; font-size: 36px; vertical-align: middle;color: #fe5022;margin: 0px;}
.carousel-caption{color:#fff;bottom: 10%; width:40%;left: 6%;}
.carousel-caption h3{font-size:46px;line-height: 45px; color: #fff;}
.carousel-caption p{color: #fff;font-size:18px;line-height: 26px; width: 84%; padding: 5px 0;}
.prog_header{font-size: 35px;font-weight: 500;line-height: 42px;}
.world_class_para{font-size: 15px;line-height: 26px;}
.world_class_para2{font-size: 14px;width: 100%;line-height: 26px;}
.m-phone-icon{display:none;}
.prog-img{/*float:right; */  padding-left: 10%;}
.red-color{color:#ED1C24;}
.about{  margin-top: 0;
    margin-bottom: 1.4rem;}
	.btn:hover {
    color: #ffffff;
	font-weight:500;
	}
.section-intro h2 {height: 29px;font-size: 35px;font-weight: 500;line-height: 26px;text-align: center; padding-bottom: 4rem;}
.section-intro p{color: #181817; font-size: 15px;font-weight: 400;line-height: 22px;text-align: center; width:78%;}
.eligibility-section ul{width: 100%;}

.selection-section{padding-top:3rem;}
.position-rel{position:relative;}
.selection-section-phases{padding-top:3rem;}

.step-phase2:before {
    content: " ";
    position: absolute;
    top: 0;
    right: auto;
	left:0;
    width: 0;
    height: 0;
    border-top: 31px solid transparent;
    border-bottom: 32px solid transparent;
    border-left: 17px solid #ED1C24;
    z-index: 2;
    transition: border-color .2s ease;
}
.step-phase3:before {
    content: " ";
    position: absolute;
    top: 0;
    right: auto;
	left:0;
    width: 0;
    height: 0;
    border-top: 31px solid transparent;
    border-bottom: 32px solid transparent;
    border-left: 17px solid #F94101;
    z-index: 2;
    transition: border-color .2s ease;
}
.step-phase4:before {
    content: " ";
    position: absolute;
    top: 0;
    right: auto;
	left:0;
    width: 0;
    height: 0;
    border-top: 31px solid transparent;
    border-bottom: 32px solid transparent;
    border-left: 17px solid #FA6A03;
    z-index: 2;
    transition: border-color .2s ease;
}
.step-phase1-box{
	min-height: 290px;
    max-height: 290px;
    }
.ph1{margin-top:0;}
.ph2{margin-top:0;}
.ph3{margin-top:0;}
.ph4{margin-top:0;}
.keysec ul{padding-inline-start: 8px; width: 83%;}
.keysec .media-body{color: #000000;font-size: 14px;font-weight: 400;line-height: 22px;}
.key-img{height:100%;width: 100%;}
.w-82{width: 82%;}
.bottom-phase-box2{min-height:210px;max-height:210px; height:125px;}
.bottom-phase-box3{min-height:245px;max-height:245px; height:125px;}
.apply-ft{width:30%;}
.faq-ft{width:20%;}
.select-can{width:28%; display: inline-block; text-align:center;}
.select-can3{width:30%;}
.cust-box-height1{min-height: 320px!important;max-height: 320px!important;}
.cust-box-height2{min-height: 105px!important;max-height: 105px!important;}
.cust-box-height3{min-height: 160px!important;max-height: 160px!important;}
.cust-box-height4{min-height: 360px!important;max-height: 360px!important;}
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.sel-bg{padding-top: 3rem;padding-bottom:1.6rem;margin-top: 4rem;}
	.sel-desk-img{display:block;  position: absolute; top: 18px; right: 15px;}
	.step-phase1-box{
	/*min-height: 260px;
    max-height: 260px;*/
    }
	.key-img{height:auto; width: 100%;}
	.bottom-phase-box2{min-height:195px;max-height:195px;}
	.bottom-phase-box3{min-height:240px;max-height:240px;}
	.apply-ft{width:33%;}
.faq-ft{width:24.5%;}
.select-can{width:33%;}
.select-can3{width:33%;}

.icon-circle {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: #888;  /* or your brand color */
  padding: 8px;
  margin: 3px 5px;
  border-radius: 50%; /* circle */
}
.icon-circle img {
  width: 15px;
  height: 15px;
}
}